Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Errata Announcements for Oracle Linux <el-errata <at> oss.oracle.com>
Subject: ELSA-2013-0120 Low: Oracle Linux 5 quota security and bug fix update
Newsgroups: gmane.linux.oracle.el-errata
Date: Saturday 12th January 2013 16:27:07 UTC (over 3 years ago)
Oracle Linux Security Advisory ELSA-2013-0120

https://rhn.redhat.com/errata/RHSA-2013-0120.html

The following updated rpms for Oracle Linux 5 have been uploaded to the 
Unbreakable Linux Network:

i386:
quota-3.13-8.0.1.el5.i386.rpm

x86_64:
quota-3.13-8.0.1.el5.x86_64.rpm

ia64:
quota-3.13-8.0.1.el5.ia64.rpm


SRPMS:
http://oss.oracle.com/ol5/SRPMS-updates/quota-3.13-8.0.1.el5.src.rpm



Description of changes:

[1:3.13-8.0.1]
- Add ocfs2 support (Orabug: 14208111)

[1:3.13-8]
- Fix CVE-2012-3417 (incorrect use of tcp_wrappers) (Resolves: #841448)

[1:3.13-7]
- Fix parsing numeric arguments of setquota (Resolves: #831520)

[1:3.13-6]
- Do not use real domains in warnquota example (Resolves: #680429)
- Use /proc/mounts for mountpoint scanning (Resolves: #689822)
- Use rq_bsize to convert quotas transferred by RPC (bug #667360)
- Make RPC block factor dynamic (bug #667360)
 
CD: 3ms